<html>
    <head>
        <style type="text/css">
            .border_atas {
                border-top: 1px solid black;
                border-collapse: collapse;
            }

            .border_kiri {
                border-left: 1px solid black;
                border-collapse: collapse;
            }

            .border_kanan {
                border-right: 1px solid black;
                border-collapse: collapse;
            }

            .border_bawah {
                border-bottom: 1px solid black;
                border-collapse: collapse;
            }

            .border_double {
                border-bottom: 4px double black;
                border-collapse: collapse;
            }

            .font_besar {
                font-size: 12pt;
            }

            .font_kecil {
                font-size: 10pt;
            }

            .font_lima {
                font-size: 7pt;
            }

            .font_tujuh {
                font-size: 7pt;
            }  

            .font_sepuluh {
                font-size: 10pt;
            }    

            .font_sembilan {
                font-size: 9pt;
            }    
        </style>
    </head>
    <body>
        <?php foreach ($dataall as $data) { 
            
            $rom_bulan = ['01' => 'I', '02' => 'II', '03' => 'III', '04' => 'IV', '05' => 'V', '06' => 'VI', '07' => 'VII', '08' => 'VIII', '09' => 'IX', '10' => 'X', '11' => 'XI', '12' => 'XII'];
            $text_bulan = ['01' => 'Januari', '02' => 'Februari', '03' => 'Maret', '04' => 'April', '05' => 'Mei', '06' => 'Juni', '07' => 'Juli', '08' => 'Agustus', '09' => 'September', '10' => 'Oktober', '11' => 'November', '12' => 'Desember'];
            $t_tglcetak = date('d') . " " . $text_bulan[date('m')] . " " . date('Y');
            
            if($data['t_jenisobjek'] == 1){
                $jenis_pajak = 'HTL';
            }elseif($data['t_jenisobjek'] == 2){
                $jenis_pajak = 'RST';
            }elseif($data['t_jenisobjek'] == 3){
                $jenis_pajak = 'HBR';
            }elseif($data['t_jenisobjek'] == 4){
                $jenis_pajak = 'RKL';
            }elseif($data['t_jenisobjek'] == 5){
                $jenis_pajak = 'PPJ';
            }elseif($data['t_jenisobjek'] == 6){
                $jenis_pajak = 'MLB';
            }elseif($data['t_jenisobjek'] == 7){
                $jenis_pajak = 'PRK';
            }elseif($data['t_jenisobjek'] == 8){
                $jenis_pajak = 'AIR';
            }elseif($data['t_jenisobjek'] == 9){
                $jenis_pajak = 'WLT';
            }
            ?>
            <div style="height: 100%">
                <div class="border_kanan border_atas border_kiri border_double font_sepuluh" style="padding-top: 10px; padding-left: 15px; float: left">
                    <div style="width: 10%; float: left">
                        <?php $gambar = $_SERVER['DOCUMENT_ROOT'] . "" . $this->basePath() . "/" . $ar_pemda->s_logo;
                        ?> 
                        <img src="<?= $gambar ?>" style="width:50px; padding: 10px"/>
                    </div>
                    <div style="padding: 10px;text-align:center;">
                        <b>PEMERINTAH <?= strtoupper($ar_pemda->s_namakabkota) ?></b>
                        <br>
                        <b><?= strtoupper($ar_pemda->s_namainstansi) ?></b>
                        <br><br>
                        <span style="font-size:8pt;"><?= ucwords(strtolower($ar_pemda->s_alamatinstansi .' '. $ar_pemda->s_namaibukotakabkota)) ?>, Telp. <?= $ar_pemda->s_notelinstansi ?></span>
                    </div>
                </div>
                <div class="border_kanan border_kiri font_sembilan" style="padding-left: 420px; padding-top: 20px">
                <?= $ar_pemda->s_namaibukotakabkota .', '.$t_tglcetak?> <br>
                    Kepada Yth.<br>
                    <?= $data['t_namawp'] ?><br>
                    Di <?= $data['t_alamat_lengkapwp'] ?>
                </div>
                <div class="border_kanan border_kiri font_sembilan" style="padding-top: 20px; text-align: center; padding-bottom: 20px">
                    <b>SURAT TEGURAN<br>
                        UNTUK MENYAMPAIKAN SPTPD</b><br>
                    <span style="font-size:9pt;">Nomor : <?=$data['t_noteguran']?>/TGR/<?= $jenis_pajak.'/'.$rom_bulan[$data['t_bulanpajak']].'/'.$data['t_tahunpajak']?></span>
                    <br>
                </div>
                <table style="width: 100%" class="border_kanan border_kiri font_sembilan">
                    <tr>
                        <td style="width:30%; padding-left:20px; ">Nama Wajib Pajak</td>
                        <td style="width: 3%">:</td>
                        <td><?= strtoupper($data['t_namawp']); ?></td>
                    </tr>
                    <tr>
                        <td style="padding-left:20px; ">NPWPD</td>
                        <td>:</td>
                        <td><?= $data['t_npwpdwp'] ?></td>
                    </tr>
                    <tr>
                        <td style="padding-left:20px; vertical-align: top">Alamat Wajib Pajak</td>
                        <td style="vertical-align: top">:</td>
                        <td><?= strtoupper($data['t_alamat_lengkapwp']) ?></td>
                    </tr>
                    <tr>
                        <td style="padding-left:20px; ">ID OP</td>
                        <td>:</td>
                        <td><?= strtoupper($data['t_nop']) ?></td>
                    </tr>
                    <tr>
                        <td style="padding-left:20px; ">Nama Objek</td>
                        <td>:</td>
                        <td><?= strtoupper($data['t_namaobjek']) ?></td>
                    </tr>
                    <tr>
                        <td style="padding-left:20px; vertical-align: top">Alamat Objek</td>
                        <td style="vertical-align: top">:</td>
                        <td><?= strtoupper($data['t_alamatlengkapobjek']) ?></td>
                    </tr>
                </table>
                <div class="border_kanan border_kiri font_sembilan" style="padding: 20px; text-align: justify">
                    Berdasarkan catatan kami ternyata sampai saat ini Saudara belum menyampaikan SPTPD dan lampiran
                    keterangan/dokumen ke <?= strtoupper($ar_pemda->s_namainstansi) ?>, PEMERINTAH <?= strtoupper($ar_pemda->s_namakabkota) ?> yaitu:
                </div>
                <table style="width: 100%" class="border_kanan border_kiri font_sembilan">
                    <tr>
                        <td style="width:40%; padding-left:20px; ">- SPTPD dan data Pendukung periode</td>
                        <td style="width: 3%">:</td>
                        <td>
                            <?php
                            $masa = '01-' . $data['t_bulanpajak'] . "-" . $data['t_tahunpajak'];
                            ?>
                            <?= date('d-m-Y', strtotime($masa)) ?> s/d <?= date('t-m-Y', strtotime($masa)) ?>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding-left:20px; ">- Jenis Pajak</td>
                        <td>:</td>
                        <td>
                            <?= $data['s_namajenis'] ?>
                        </td>
                    </tr>
                </table>
                <div class="border_kanan border_kiri font_sembilan" style="padding: 20px; text-align: justify">
                    Maka dengan ini kami minta agar Saudara segera menyampaikan SPTPD dan lampiran keterangan/dokumen
                    pendukung paling lambat 7 hari setelah surat ini diterima.
                </div>
                <div class="border_kanan border_kiri font_sembilan" style="padding: 20px; text-align: justify">
                    Apabila Surat Teguran ini tidak juga saudara indahkan, maka kami akan melakukan Penetapan Atas Objek
                    Pajak yang saudara miliki secara Jabatan dan dikenakan Sanksi Administrasi berupa Kenaikan Pajak Dan
                    Bunga, yang akan merugikan Saudara Sendiri.
                </div>
                <div class="border_kanan border_kiri font_sembilan" style="padding: 20px; text-align: justify">
                    Untuk menjadi perhatian Saudara, agar kewajiban Saudara dapat dipenuhi sebagaimana mestinya.
                </div>
                <div class="border_kanan border_kiri font_sembilan border_bawah" style="padding: 15px 15px 15px 300px; text-align: center">
                    <?= $ar_pemda->s_namaibukotakabkota ?>, <?= date('d-m-Y') ?><br>
                    a.n, Kepala <?= $ar_pemda->s_namainstansi ?><br>
                    <?= strtoupper($ar_ttd->s_jabatanpej) ?>
                    <br>
                    <br>
                    <br>
                    <br>
                    ( <?= $ar_ttd->s_namapej ?> )<br>
                    NIP. <?= $ar_ttd->s_nippej ?>
                </div>
            </div>
        <?php } ?>
    </body>
</html>

